# <copyright>
# 
# Copyright (c) 2008-2017 See4sys, itemis and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
# 
# Contributors: 
#     See4sys - Initial API and implementation
#     itemis - [511105] Ensure Mars compatibility & fix compilation errors under Oxygen due to internal API usage
# 
# </copyright>

# ------------------------------------------------ #
#  Messages for org.eclipse.sphinx.emf.validation  #
# ------------------------------------------------ #

__EValidatorRegstering_NoSuchPackage =  The package with URI {0} does not exit into the EPackage registry. That means this package does not exit at all or that the connected model ({1}) is not loaded yet.
warningNoSuchMarker = Marker with ID {0} does not exist.
warningProblemWithMarkerOperationOnResource = a problem occurs during add/removing of markers connected with the resource {0}.
noMessageAvailableForThisMarker = No message available

